[arch-commits] Commit in opal/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Aug 4 13:15:56 EDT 2008


    Date: Monday, August 4, 2008 @ 13:15:56
  Author: jgc
Revision: 7831

upgpkg: opal 2.2.11-2
    Rebuild with internal speex copy, 1.2rc1 is not compatible

Modified:
  opal/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-04 16:56:25 UTC (rev 7830)
+++ PKGBUILD	2008-08-04 17:15:56 UTC (rev 7831)
@@ -3,19 +3,19 @@
 # Contributor: Tom K <tomk at runbox.com>
 pkgname=opal
 pkgver=2.2.11
-pkgrel=1
+pkgrel=2
 pkgdesc="Open Phone Abstraction Library"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('speex' 'pwlib>=1.10.10')
+depends=('pwlib>=1.10.10')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.2/${pkgname}-${pkgver}.tar.bz2)
 url="http://www.ekiga.org"
 md5sums=('b759033c85a1351e00ad1a29e4f50f26')
 
 build() {
   cd ${startdir}/src/opal-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
+              --enable-localspeex || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list